extends Node

func _ready():
	var save_data = SaveLoad.load_save_data()
	$HiScore.text = "Hi-Score: " + str(save_data.hi_score)

func _process(_delta):
	if Input.is_action_just_pressed("ui_cancel"):
		# warning-ignore:return_value_discarded
		get_tree().change_scene("res://Scenes/Stages/MainMenu.tscn")
